<?php
/**
 * Flatastic Child Theme functions and definitions
 *
 */

if (!function_exists('mad_flatastic_child_css')) {

	add_action('wp_enqueue_scripts', 'mad_flatastic_child_css', 50);

	function mad_flatastic_child_css() {

		if (!is_admin()) {

			wp_enqueue_style( 'mad-styles-child', get_stylesheet_directory_uri() . '/style.css' );

			if (is_rtl()) {
				wp_enqueue_style( 'mad-styles-child-rtl', get_stylesheet_directory_uri() . '/rtl.css' );
			}

		}

	}

}
